Subject: [Healeys] Ron Olufsen

From: [email-masked]
Date: Fri, 3 Apr 2015 14:15:35 -0400

--===============5768135998389274542==
	boundary="----=_Part_183999_1911650680.1428084935328"

------=_Part_183999_1911650680.1428084935328
Content-Transfer-Encoding: 7bit

 The note about Ron's funeral brought back a flood of memories of nice times I had among the folks in the Austin-Healey Association of Southern California in the 1980s and early 1990s. A very tight-knit group of friends that managed to create enough energy amongst themselves so that they didn't have much contact with Pacific Centre or AHCA, they had (and continue to have) some great Austin-Healey Weeks in Southern California.

G.

Gary Anderson
Editor-in-Chief, The Star Magazine
Mercedes-Benz Club of America

-----Original Message-----
From: healeys-request <[email-masked]>
To: healeys <[email-masked]>
Sent: Fri, Apr 3, 2015 11:06 am
Subject: Healeys Digest, Vol 8, Issue 90

Date: Fri, 3 Apr 2015 10:10:23 -0700 (PDT)
From: [email-masked]
To:
healeylist <[email-masked]>
Subject: [Healeys] Ron Olufson
Message-ID:
<[email-masked]>
text/plain; charset=utf-8

Sorry to pass along that Ron Olufson, past
president of the Austin Healey Association has died. I met someone at a
cruise-in here in Northern California last night that had been to his funeral. I
guess there was a good turnout of Healeys.
Ken
Freese

------=_Part_183999_1911650680.1428084935328
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>

<div> <font size="2">The note about Ron's funeral brought back a flood of memories of nice times I had among the folks in the Austin-Healey Association of Southern California in the 1980s and early 1990s. A very tight-knit group of friends that managed to create enough energy amongst themselves so that they didn't have much contact with Pacific Centre or AHCA, they had (and continue to have) some great Austin-Healey Weeks in Southern California.<br>
<br>
G.<br>
</font>
</div>

<div> <br>

</div>

<div style="clear:both"><font face="Times New Roman, Times, serif"><i>Gary Anderson</i><br>

Editor-in-Chief, The Star Magazine<br>

Mercedes-Benz Club of America</font><br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>

From: healeys-request &lt;[email-masked]&gt;<br>

To: healeys &lt;[email-masked]&gt;<br>

Sent: Fri, Apr 3, 2015 11:06 am<br>

Subject: Healeys Digest, Vol 8, Issue 90<br>

<br>

<div id="AOLMsgPart_1_d1d4a3a1-40fb-46d3-a7fb-17dbbc832237" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>
Date: Fri, 3 Apr 2015 10:10:23 -0700 (PDT)
From: <a href="mailto:[email-masked]">[email-masked]</a>
To:
healeylist &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
Subject: [Healeys] Ron Olufson
Message-ID:
&lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;
text/plain; charset=utf-8

Sorry to pass along that Ron Olufson, past
president of the Austin Healey Association has died. I met someone at a
cruise-in here in Northern California last night that had been to his funeral. I
guess there was a good turnout of Healeys.
Ken
Freese

</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_d1d4a3a1-40fb-46d3-a7fb-17dbbc832237 -->
</div>

</font>
------=_Part_183999_1911650680.1428084935328--

--===============5768135998389274542==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5768135998389274542==--